import { Component, OnInit } from '@angular/core';
import { ComponentBase } from '@core/base/common-base';
import { HomeService } from '@core/services/home.service';

@Component({
  selector: 'app-company-dashboard',
  templateUrl: './company-dashboard.component.html',
  styleUrls: ['./company-dashboard.component.scss'],
})
export class CompanyDashboardComponent extends ComponentBase implements OnInit {
  constructor(private readonly homeService: HomeService) {
    super();
  }

  ngOnInit(): void {}
}
